/****************************************************************************************	
	[SITE NAVIGATION]
*****************************************************************************************/

/* [NAV - MAIN]
-------------------------------------------------------*/
#nav-main {
	clear: right;
	float: right;
	font-size: 1.16em; /* 14px */
	margin: 0;
	padding: 0;
}
	#nav-main li {
		background: #fff 0% 50% no-repeat url("../images/template/bg-list.png");
		float: left;
		margin: 0;
		padding: 0;
		position: relative;
	}
	#nav-main li.first {
		background: #fff;
	}
		#nav-main a {
			color: #000;
			display: block;
			font-weight: bold;
			padding: .5em 1em;
			text-transform: uppercase;
		}
		/* Drop Down Menu */
		#nav-main ul {
			background: #373634;
			font-size: .76em; /* 12px */
			margin: 0;
			padding: .5em;
			position: absolute;
			top: -9999em;
			width: 145px;
		}
			#nav-main ul li {
				background: none;
				padding: 0;
			}
				#nav-main ul ul {font-size: 1em;}
				#nav-main ul a {
					float: none;
					padding: .3em .6em;
					font-weight: normal;
					text-transform: none;
					width: 130px;
				}
				#nav-main li:hover ul a,
				#nav-main li:focus ul a, 
				#nav-main li.sfHover ul a,
				#nav-main li li:hover ul a,
				#nav-main li li:focus ul a, 
				#nav-main li li.sfHover ul a,
				#nav-main li li li:hover ul a,
				#nav-main li li li:focus ul a, 
				#nav-main li li li.sfHover ul a {
					background-color: transparent;
					color: #fff;
				}
				
		/* Hover Rules */
		/* top level */
		#nav-main li:hover a,
		#nav-main li:focus a, 
		#nav-main li.sfHover a, 
		#nav-main a:hover,
		#nav-main a:focus {
			background-color: #373634;
			color: #fff;
			text-decoration: none;
		}
		#nav-main a.active {color: #99c81e;}
		/* drop down */
		#nav-main ul li li li:hover a,
		#nav-main ul li li li:focus a,
		#nav-main ul li li li.sfHover a, 
		#nav-main ul li li:hover a,
		#nav-main ul li li:focus a,
		#nav-main ul li li.sfHover a, 
		#nav-main ul li:hover a,
		#nav-main ul li:focus a,
		#nav-main ul li.sfHover a, 
		#nav-main ul a:hover,
		#nav-main ul a:focus {
			background-color: #4b4a48;
			color: #fff;
		}
		/* Highlight sub tiers with bg img */
		#nav-main ul a.nav-arrow,
		#nav-main ul a:hover.nav-arrow,
		#nav-main ul a:focus.nav-arrow {
			background-image: url("../images/template/bg-more.png");
			background-repeat: no-repeat;
			background-position: 95% 50%;
		}
		/* Drop Down Menu Positioning */
		/* 2nd tier */
		ul#nav-main li:hover ul,
		ul#nav-main li:focus ul,
		ul#nav-main li.sfHover ul {
			left: 0;
			top: 2.5em;
			z-index: 99;
		}
			/* 3rd & 4th tier */
			ul#nav-main li li:hover ul,
			ul#nav-main li li:focus ul,
			ul#nav-main li li.sfHover ul {
				left: 145px;
				top: 0;
			}
				
/* [NAV - SUB]
-------------------------------------------------------*/
#nav-sub, 
.blog-list {border-bottom: 1px solid #e2e2e2;}
	#nav-sub li, 
	.blog-list li {
		background: url("../images/template/bg-nav-sub.png") no-repeat 3px .7em;
		border-top: 1px solid #e2e2e2;
		padding: .25em 15px;
	}
	.blog-list li {font-weight: bold}
		#nav-sub a, 
		#sidebar .blog-list a {color: #749b0d;}
		#nav-sub a.active, 
		.blog-list a.active {
			color: #da6d03;
			text-decoration: underline;
		}
			#nav-sub ul, #nav-sub ul li,
			.blog-list ul, .blog-list ul li {
				border: none;
				margin: 0;
			}
				#nav-sub ul li {
					background: url("../images/template/bg-bullet.png") no-repeat 5px 1em;
					padding: .35em 0 .25em 15px;
				}
				.blog-list ul li {
					padding: .35em 0 .25em;
					background: none;
					font-weight: normal
				}

/* [NAV - FOOTER]
-------------------------------------------------------*/		
#footer #nav-footer {
	border-bottom: 1px solid #e2e2e2;
	margin: -2.7em 0 0;
	padding: .6em 0 .6em 485px;
	text-align: right;
}
	#footer #nav-footer li {margin: 0 0 0 1.5em;}
	
/* [PAGINATION]
-------------------------------------------------------*/
.pagination {
	text-align: right;
	margin: 0 0 .5em;
	clear: both;
	width: 100%;
}
	.pagination li {
		background: none;
		display: inline;
		padding: 0;
	}
	/* Prev and Next */
	.pagination .prev {margin-right: .5em;}
	.pagination .next {margin: 0 0 0 .5em;}
	/* Page Count */
	.pagination .page-count {
		float: left;
		font: italic 100% Georgia, "Times New Roman", Times, serif;
	}
		.page-count span {font-style: normal}
		/* Page Links and Active State */
		.pagination a:link,
		.pagination a:visited,
		.pagination .active {
			color: #749b0d;
			padding: .15em .46em;
		}
		.pagination a:hover,
		.pagination a:focus,
		.pagination .active {
			background-color: #99c81e;
			color: #fff;
			text-decoration: none;
		}